.right-panel-mobile ul {
    padding-left: 20px;
}

.right-panel-mobile .knowledge-links .know_sub {
    display: none;
}

.right-panel-mobile .know_activated {
    background-color: transparent;
}

.right-panel-mobile .know_activated a, .right-panel-mobile .know_sub_activated a {
    text-decoration: none;
    font-weight: bold;
}

.page-id-4472 .content_wrap {
    width: 100%;
}

.competition-links, .form-links {
    text-align: center;
}

.competition-links .button,
.form-links .button,
.archive-filter .button {
    /*display: inline-block;
    padding: 10px 5px;
    border: 1px solid #10AC84;*/
	
	display: inline-block;
    padding: 15px 10px;
    border: 1px solid #10AC84;
    font-size: 15px;
}

.archive-filter .button {
    margin-right: 10px;
    margin-top: 5px;
}

.competition-links .button:hover,
.form-links .button:hover,
.competition-links .button.active,
.form-links .button.active,
.archive-filter .button.active,
.archive-filter .button:hover {
    background: #10AC84;
    color: white;
    cursor: pointer;
}

.button.camera-drone {
    margin-left: 10px !important;
}

.gleam-frames {
    display: inline-block;
    width: 100%;
    margin-top: 20px !important;
}

.gleam-frames .gleam-wrap {
    display: block;
    overflow: hidden;
}

.caldera-grid {
    margin-top: 30px;
}

.caldera_forms_form .row {
    display: flex;

}

form[data-form-id="CF5a310da393ee3"] .row  {
    align-items: flex-end;
}

form[data-form-id="CF5a378301eb581"] .row  {
    align-items: flex-start;
}

.page-id-1711 .caldera-grid {
    margin-top: 0;
}

.archive-filter {
    margin-bottom: 25px;
}

.archive-filter .button {
    position: relative;
}

.archive-filter .button.loading:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url('img/spinner.gif') #FFFFFF no-repeat 50%;
    opacity: .75;
}

.document-list {
    display: inline-block;
}

.document-list h3 {
    margin-bottom: 0;
}

.document-list ul {
    padding: 0;
    margin-top: 5px;
    margin-bottom: 15px;
}

.photo-list .photo-group a {
    display: inline-flex;
    margin-right: 10px;
    margin-bottom: 10px;
}

.photo-list.by-type {
    display: none;
}

.photo-list .photo-group img {
    display: inline-block;
}

.login-on-the-flight:not(.logged-in) {
    font-weight: bold;
    text-decoration: underline;
    color: orange;
}

.login-on-the-flight:not(.logged-in):hover {
    cursor: pointer;

}

@media only screen and (min-width: 1000px) {
    .header_menu {
        width: 78%;
        position: relative;
        top: 34px;
    }

    .header_searchform {
        float: right;
        top: -16px;
        position: relative;
        right: 22px;
    }
}

@media only screen and (max-width: 999px) {
    .flexible-frontend-login {
        top: -5px;
    }

    .header_menu {
        position: relative;
    }

    .header_searchform {
        position: absolute;
        top: 3px;
        right: 100px;
    }
}

@media only screen and (min-width: 700px) and (max-width: 999px) {
    .header_menu {
        top: 34px;
    }
}

@media only screen and (min-width: 700px) {
    .photo-competition .competition-links {
        display: none;
    }

    .page-id-4472 .gleam-frames > div {
        width: 48.25%;
    }

    .page-id-4472 .gleam-frames div:first-of-type {
        float: left;
    }

    .page-id-4472 .gleam-frames div:last-of-type {
        float: right;

    }
}

@media only screen and (max-width: 699px) {
    .header_logo {
        display: none;
    }

    .header_menu {
        top: 9px;
        display: inline-block;
        width: 100% !important;
        text-align: center;
    }

    .main-navigation {
        display: inline-block;
    }

    .photo-competition .competition-links {
        display: block;
    }
}

@media only screen
and (max-device-width: 480px) {
    .header_searchform {
        right: 250px;
    }
}

[data-term="all-conference-documents"]{
border: solid 3px #10AC84!important;
    font-size: 17px!important;
}


